@charset "utf-8";
/* CSS Document */

/* RESET */
html, body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, pre, form, p, blockquote, fieldset, input, abbr, article, aside, command, details, figcaption, figure, footer, header, hgroup, mark, meter, nav, output, progress, section, summary, time {
	margin: 0;
	padding: 0;
}
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {
	display: block;
}
mark, rp, rt, ruby, summary, time {
	display: inline
}
h1, h2, h3, h4, h5, h6, pre, code, address, caption, cite, code, em, strong, th, figcaption {
	font-size: 1em;
	font-weight: normal;
	font-style: normal;
}
b {
	letter-spacing: 0px;
	font-family: Verdana, Geneva, sans-serif;
}
input {
	outline: none;
	border: none;
}
fieldset, iframe {
	border: none;
}
caption, th {
	text-align: left;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
article, aside, footer, header, hgroup, nav, section, figure, figcaption {
	display: block;
}
::selection {
	background: #df212a; /* Safari */
	color: #FFF;
}
::-moz-selection {
 background: #df212a; /* Firefox */
 color:#FFF;
}
/* LAYOUT */
body {
	font-family: Verdana, Geneva, sans-serif;
	font-stretch: normal;
	font-variant: normal;
	font-style: normal;
	text-indent: inherit;
	white-space: normal;
	line-height:normal;
	font-weight: normal;
	width: 100%;
	background-image: url(../images/body_bg.png);
	background-repeat: repeat-x;
	background-attachment: fixed;
	background-color:#e5e5da;
}
#container {
	width: 1024px;
	height: auto;
	margin: 0 auto;
}
.leftshadow {
	width: 12px;
	height: 800px;
	background-image: url(../images/bg_left.png);
	background-repeat: repeat-y;
	float: left;
}
.rightshadow {
	width: 12px;
	height: 800px;
	background-image: url(../images/bg_right.png);
	background-repeat: repeat-y;
	float: left;
}
#content {
	width: 1000px;
	height: auto;
	float: left;
	background-color: #FFF;
	margin-top: 5px;
}
#header {
	height: 115px;
	width: auto;
	/*background-image: url(../images/header_bg.png);
	background-repeat: no-repeat;*/
}
.logo {
	/*width: 130px;*/
	height: 115px;
	float: left;
	margin-top: 1px;
	margin-left: 15px;
}
.logo img{
	border:0px;
}
.search {
	/*width: 195px;*/
	height: 100px;
	float: right;
	margin-right: 23px;
	margin-top: 11px;
}
.add {
	font-size: 12px;
	color: #444444;
	text-align: right;
	line-height: 16px;
	font-style: italic;
}
.call {
	font-size: 12px;
	text-align: right;
	font-weight: 300;
	margin-top: 5px;
	color: #1b1b1a;
}
.schr {
	height: auto;
	margin-top: 11px;
	float: right;
}
.s {
	height: 26px;
	width: 163px;
	padding-left: 5px;
	float: left;
}
.v {
	width: 24px;
	height: 26px;
	float: left;
	background-image: url(../images/search.png);
	background-repeat: no-repeat;
	background-color: #000;
	cursor: pointer;
}
#menu {
	height: 36px;
	background-color: #f0f0f0;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #cfcfcf;
}
#menu ul {
	list-style: none;
	margin-left: 40px;
}
#menu li {
}
#menu a {
	text-decoration: none;
	display: block;
	float: left;
	padding-left: 26px;
	padding-right: 26px;
	text-align: center;
	background-color: #FFF;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #cfcfcf;
	color: #7f7e7e;
	font-size: 14px;
	height: 36px;
	line-height: 35px;
}
#menu a:hover {
	background-color: #df212a;
	color: #FFF;
}
#menu .current {
	background-color: #df212a;
	color: #FFF;
}
.redline {
	height: 4px;
	background-color: #df212a;
}
#slider {
	height: 267px;
}
#hotlink {
	height: 52px;
	background-image: url(../images/dec.png);
	background-repeat: repeat;
	padding-left: 20px;
}
.hottxt {
	width: 500px;
	float: left;
}
.txt1 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 18px;
	line-height: 35px;
	color: #444444;
}
.txt2 {
	color: #616161;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	line-height: 8px;
}
.hotbtn {
	width: 87px;
	height: 30px;
	float: right;
	margin-right: 25px;
	margin-top: 10px;
}
.hotbtn a {
	width: 87px;
	display: block;
	height: 30px;
	text-decoration: none;
	background-color: #444444;
	font-size: 14px;
	color: #FFF;
	text-align: center;
	line-height: 27px;
}
.hotbtn a:hover {
	background-color: #555555;
}
#leftmenu {
	width: 300px;
	height: 265px;
	float: left;
}
.cate {
	width: 275px;
	height: 16px;
	background-image: url(../images/cat.png);
	background-repeat: no-repeat;
	margin-top: 31px;
	margin-left: 17px;
}
#leftmenu ul {
	list-style: disc;
	color: #a7a7a7;
	line-height: 30px;
	margin-left: 46px;
	margin-top: 5px;
}
#leftmenu li {
}
#leftmenu a {
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #444444;
	width: 240px;
	height: 34px;
	display: block;
	padding-left: 5px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #cfcfcf;
}
#leftmenu a:hover {
	background-color: #f4f4f4;
	color: #121212;
}
.sap {
	float: left;
	width: 1px;
	background-color: #cfcfcf;
	height: 230px;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
}
.welcome {
	float: left;
	width: 670px;
}
#middlecont {
	float: left;
	margin:20px;
}
.welc1 {
	color: #565656;
	font-size: 20px;
	font-family: Verdana, Geneva, sans-serif;
	margin-top: 20px;
	margin-left: 20px;
	font-weight: lighter;
}
.middlecont1 {
	color: #565656;
	font-size: 20px;
	font-family: Verdana, Geneva, sans-serif;
	padding-bottom: 20px;
	font-weight: lighter;
}
.welc2 {
	margin-left: 20px;
	margin-top: 10px;
}
.wlcimg {
	width: 141px;
	height: 110px;
	float: left;
	background-image: url(../images/aboutus.png);
	background-repeat: no-repeat;
}
.wlctxt {
	float: left;
	height: 110px;
	width: 485px;
	padding-left: 10px;
}
.middlecont1txt {
	float: left;
	padding-left: 10px;
}
.middlecont2txt {
	float: left;
	padding-left: 10px;
	padding-bottom: 30px;
}
p {
	color: #6d6d6d;
	font-size: 12px;
	line-height: 18px;
	text-align: justify;
}
.welc3 {
	margin-left: 20px;
}
a {
	color: #ff3334;
	text-decoration: none;
}
.line {
	clear: both;
	width: 940px;
	margin: 0 auto;
	height: 1px;
	background-color: #cfcfcf;
	top: 10px;
	position: relative;
}

.line1 {
	clear: both;

}
#products {
	height: 176px;
	margin-top: 18px;
}
.producttxt {
	color: #565656;
	font-size: 20px;
	font-family: Verdana, Geneva, sans-serif;
	margin-left: 20px;
}
.decore {
	height: 35px;
	background-image: url(../images/like_bg.png);
	background-repeat: repeat-x;
}
#footer {
	height: 311px;
	background-color: #424242;
	clear: both;
	width: 1000px;
	margin: 0 auto;
}
.footertop {
	height: 260px;
	background-image: url(../images/footer_dec1.png);
	background-repeat: repeat-x;
	background-position: bottom;
}
.footerbottom {
	height: 51px;
	background-color: #313131;
}
.footerbottom {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #6a6a6a;
	letter-spacing: 1px;
}
.copyright {
	float: left;
	width: 450px;
	margin-top: 20px;
	margin-left: 20px;
	color: #a7a7a7;
}
.softcodelink {
	float: right;
	width: 290px;
	margin-top: 20px;
	margin-right: 20px;
	color: #848484;
}
.softcodelink a {
	color: #a7a7a7;
}
.softcodelink a:hover {
	color: #faa51a !important;
}
.foot1 {
	width: 275px;
	margin-left: 20px;
	margin-top: 5px;
	height: auto;
	float: left;
	background-image: url(../images/logo100.png);
	background-repeat: no-repeat;
	background-position: top left;
}
.foot1txt {
	color: #848484;
	font-size: 10px;
	margin-top: 100px;
	text-align: justify;
}
.cont {
	color: #9c9c9c;
	font-size: 12px;
	line-height: 18px;
	margin-top: 4px;
}
.cont a {
	color: #9c9c9c;
	font-size: 12px;
}
.cont a:hover {
	color: #DBDBDB;
}
.fb, .tw {
	height: 36px;
	width: 35px;
	float: left;
	margin-top: 5px;
}
.fb a {
	background-image: url(../images/fb.png);
	background-repeat: no-repeat;
	height: 36px;
	width: 35px;
	display: block;
}
.fb a:hover {
	background-image: url(../images/fb_hover.png);
	background-repeat: no-repeat;
}
.tw a {
	background-image: url(../images/tw.png);
	background-repeat: no-repeat;
	height: 36px;
	width: 35px;
	display: block;
	margin-left: 6px;
}
.tw a:hover {
	background-image: url(../images/tw_hover.png);
	background-repeat: no-repeat;
}
.foot2 {
	float: left;
	width: 150px;
	color: #a7a7a7;
	margin-left: 50px;
	margin-top: 22px;
	height: auto;
}
.footline {
	background-color: #848484;
	margin-top: 5px;
	height: 1px;
	width: auto;
}
#footer ul {
	list-style: none;
}
#footer li {
	margin-top: 4px;
}
#footer a {
	color: #a7a7a7;
	font-size: 12px;
}
#footer a:hover {
	color:#FFF;
}
.foot3 {
	float: left;
	width: 120px;
	color: #a7a7a7;
	margin-left: 53px;
	margin-top: 22px;
	height: auto;
}
.form {
	float: left;
	width: 234px;
	color: #a7a7a7;
	margin-left: 53px;
	margin-top: 22px;
	height: auto;
	font-size: 12px;
}
.form input {
	background-color: #363636;
	border-style: solid;
	border-color: #494949;
	border-width: 2px;
	outline: none;
	color: #FFF;
	padding-left: 5px;
	font-size: 14px;
	padding-top:2px;
}
.ds {
	width: 235px;
	height: 30px;
	margin-top: 5px;
}
.form textarea {
		font-size: 14px;
	background-color: #363636;
	width: 235px;
	border-style: solid;
	border-color: #494949;
	border-width: 2px;
	min-height: 50px;
	outline: none;
	color: #FFF;
	padding-left: 5px;
	font-family:Verdana, Geneva, sans-serif;
}
.dssd {
	width: 127px;
	height: 32px;
	outline: none;
	border: 0px !important;
	background-image: url(../images/send.png);
	background-repeat: no-repeat;
	cursor: pointer;
	margin-top:5px;
}
/*This will work for firefox*/
                    @-moz-document url-prefix() {
 .s {
	height: 24px;
	width: 163px;
	padding-left: 5px;
	float: left;
	border-style: solid;
	border-width: 1px;
	border-color: black;
}
}
#productslider{
	width:900px;
	height:130px;
	margin-top:10px;
	margin-left:70px;
}
#productslider img{
	border:0;
}
a#prev2.prev{
	display:block;
	width:31px;
	height:31px;
	background-image:url(../images/pro_left_normal.png);
	background-repeat:no-repeat;
}
a#prev2.prev:hover{
	background-image:url(../images/pro_left_hover.png);
	background-repeat:no-repeat;
}
a#next2.next{
	display:block;
	width:31px;
	height:31px;
	background-image:url(../images/pro_rightt_normal.png);
	background-repeat:no-repeat;
}
a#next2.next:hover{
		background-image:url(../images/pro_right_hover.png);
	background-repeat:no-repeat;
}
a#vlb {
	display: none
}
/*top - slider*/
#banner-fade,
#banner-slide{
	margin-bottom: 60px;
}

ul.bjqs-controls.v-centered li a{
	display:block;
	padding:10px;
	background:#fff;
	color:#000;
	text-decoration: none;
}

ul.bjqs-controls.v-centered li a:hover{
	background:#000;
	color:#fff;
}

ol.bjqs-markers li a{
	padding:5px 10px;
	background:#000;
	color:#fff;
	margin:5px;
	text-decoration: none;
}

ol.bjqs-markers li.active-marker a,
ol.bjqs-markers li a:hover{
	background: #999;
}

p.bjqs-caption{
	background: rgba(255,255,255,0.5);
}
/*gallery*/
.list-gallery li {	margin: 0;padding: 0;list-style: none;}
.list-gallery li figure{float:left;margin-right:30px;margin-bottom:20px;}

.box-img{
	padding:10px;
	background:#fff;
    border-radius:16px;
	-moz-border-radius:16px;
	-webkit-border-radius:16px;
	 box-shadow:0 0 3px #c5c2a9;
	-moz-box-shadow: 0 0 3px #c5c2a9;
	-webkit-box-shadow:0 0 3px #c5c2a9;
	display:inline-block
	}
	
.box-img img{	
	border-radius:7px;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;}
	
.list-dealers li {	
	list-style: none;
	font-size: 15px;
	font-family: Verdana, Geneva, sans-serif;
	padding-bottom:20px;
	padding-left:10px;
	float:left;
}
.list-dealers a{	
	margin-bottom:5px;
	padding:5px;
	background-color: #df212a;
	color: #FFF;
}
/*----- adress -----*/

.box-address {
float:left;
width:300px;
font-family: Verdana, Geneva, sans-serif;
font-size: 14px;
margin-right:30px;
padding-top:9px;
line-height:24px;
}

dl {padding-top:2px
}
dt {
	padding-bottom:5px;
}
dd {
	display:inline-block;
}
dl dd span {
	display: inline-block;
	width: 94px;
	}
.mail-1{
	color:#d53827;
	text-decoration:none;
	
}
.mail-1:hover{
	text-decoration:underline
}
.clear {
	clear:both;
}
/*----- map -----*/
.map {
	float:left;
	margin:0
}
iframe {
	height: 150px;
	overflow: hidden;
	width: 550px;
}
/*----------- media http://softcodelink.com/------------- */

.media {
	margin-left: 20px;
	margin-bottom: 10px;
}
.mediaimgl {
	width: 141px;
	height: 110px;
	float: left;
}
.mediatxt {
	height: 110px;
	padding-left: 10px;
}
.left  {float:left}
.right  {float:right}

.link1 {text-decoration:none}
.link1:hover {text-decoration:underline} 

.wrapper1 {
width:260px;
background-color: white;
box-shadow: 0 0 5px #999999;
margin: 20px auto;
padding: 20px;
overflow:hidden
}
.pad_left1 {padding-left:70px}
.pad_right2 {padding-right:30px}
.pad_bot2 {padding-bottom:0px}
.pad_bot1 {padding-bottom:15px}
.marg_right1 {margin-right:20px}
